UPDATE SALE SET created_on = SUBDATE(created_on,1) WHERE DATE(created_on) = CURDATE();
UPDATE SANCTION SET created_on = SUBDATE(created_on,1) WHERE DATE(created_on) = CURDATE();
UPDATE EXPENSE SET created_on = SUBDATE(created_on,1) WHERE DATE(created_on) = CURDATE();
UPDATE CLOSING_DAY SET created_on = SUBDATE(created_on,1) WHERE DATE(created_on) = CURDATE();
UPDATE PAYMENT_CLIENT SET created_on = SUBDATE(created_on,1) WHERE DATE(created_on) = CURDATE();
